#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:28 GMT+02:00 2000
profileExists=Ein Profil mit diesem Namen existiert bereits. Bitte w\u00E4hlen Sie einen anderen Namen.
nextButtonLabel=Weiter
finishButtonLabel=Fertigstellen
oflabel=von
